WordPress Plugin: olimometer

Vulnerabilities

2016-11-22 Olimometer <= 2.56 - Unauthenticated SQL Injection fixed in version 2.57